using UnityEngine;

public class DoubleDoorsJail : MonoBehaviour, IInteractable
{
    public Dialogue dialogue;
    private string[] lines;

    // Start is called once before the first execution of Update after the MonoBehaviour is created
    void Start()
    {
        lines = new string[]{ "It's locked." };
    }

    public void Interact()
    {
        dialogue.StartDialogue(lines);
    }
}
